View Bug Details

IDProjectCategoryView StatusLast Update
0001866DCP-o-maticBugspublic2021-08-12 22:19
Reportercarl Assigned Tocarl  
PriorityimmediateSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
OSWindows 
Target Version2.16.0 
Summary0001866: Ugly black square appears over video tab when adding content
Description

Presumably something to do with the adding/removing of notebook tabs.

TagsNo tags attached.
Branch1866-black-squares
Estimated weeks required
Estimated work requiredUnknown

Activities

carl

2021-08-12 21:00

administrator   ~0004501

https://groups.google.com/g/wxpython-users/c/NRAXzaPU5d8

carl

2021-08-12 22:19

administrator   ~0004503

Hopefully fixed by 19e47294d1de485a12dccf2c25bec0c8144049e8

Bug History

Date Modified Username Field Change
2020-10-23 22:58 carl New Bug
2021-01-07 23:54 carl Estimated work required => Unknown
2021-08-12 21:00 carl Note Added: 0004501
2021-08-12 21:01 carl Branch => 1866-black-squares
2021-08-12 21:01 carl Assigned To => carl
2021-08-12 21:01 carl Status new => confirmed
2021-08-12 22:19 carl Status confirmed => resolved
2021-08-12 22:19 carl Resolution open => fixed
2021-08-12 22:19 carl Note Added: 0004503